=head1 NAME

iPE::SequenceReader::Load - Base class for the loaded sequenceReader.

=cut

package iPE::SequenceReader::Load;
use base("iPE::SequenceReader");
use strict;

sub type { "load" }

=head1 SEE ALSO

L<iPE::SequenceReader>

=head1 AUTHOR

Bob Zimmermann (rpz@cse.wustl.edu)

=cut

1;
